@maxencemottard/webpack-react vulnerabilities

Configuring Webpack for React with Babel 7 and Webpack 4

Latest version

0.3.0-beta

First published

2 years ago

Latest version published

2 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@maxencemottard/webpack-react 0.3.0-beta Latest Pre-release 23 May, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
@maxencemottard/webpack-react 0.2.9 20 May, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
@maxencemottard/webpack-react 0.2.8 20 May, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
@maxencemottard/webpack-react 0.2.7 17 May, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
@maxencemottard/webpack-react 0.2.6 17 May, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
@maxencemottard/webpack-react 0.2.5 09 May, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
@maxencemottard/webpack-react 0.2.4 03 May, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
@maxencemottard/webpack-react 0.2.3 03 May, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
@maxencemottard/webpack-react 0.2.2 03 May, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
@maxencemottard/webpack-react 0.2.1 03 May, 2019 ISC
  • 0 H
  • 0 M
  • 0 L